/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

 .discountMessage {
    padding: 20px 20px 20px 60px;
    background-color: #dfe9e1;
    border: 1px solid #72a616;
    border-left: 5px solid #72a616;
    background-image: url('../images/wine_green.svg');
    background-position: 23px;
    background-repeat: no-repeat;
    margin-bottom: 40px;
}

.greenTextDiscount {
    color: #72a616;
    font-weight: 600;
}

#cart .resp-tab-content {
    margin: 0;
}

.quantity_minus, .quantity_plus {
    -webkit-appearance: none;
    background-color: white;
    border: 1px solid #dcdcdc;
    padding: 5px;
    font-size: 22px;
    color: #1d1f22;
    width: 35px;
    cursor: pointer;
}

.quantity_minus:hover, .quantity_plus:hover {
    background-color: #721a3e;
    border: 1px solid #721a3e;
    color: white;
} 

.quantity_minus {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-right: -6px;
}

.quantity_plus {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-left: -6px;
}

.qty {
    padding: 7.5px 10px;
    box-sizing: content-box;
    vertical-align: top;
    border: 1px solid gainsboro;
    text-align: right;
    font-size: 17px;
}

.shipping-icon, .shipping-text, .shipping-country, .shipping-state, .shipping-importe,
.voucher-icon, .voucher-text, .voucher-country, .voucher-state, .voucher-importe{
    display: inline-block;
    vertical-align: top;
}

.shipping .shipping-icon img,
.voucher .voucher-icon img {
    margin: 0 77px;
    width: 40px;
}

.shipping .shipping-country select,
.shipping .shipping-state select {
    padding: 6px 20px;
    border: 1px solid gainsboro;
    border-radius: 5px;
    font-size: 18px;
    font-family: 'montserratregular';
    margin-left: 10px;
    width: 100%;
}

.shipping-text span,
.voucher-text span {
    display: block;
    margin-top: 7px;
    font-weight: 600;
}

.shipping-importe,
.voucher-importe{
    float: right;
    margin-top: 7px;
    margin-right: 60px;
}

.shipping-importe .shippingPrice {
    color: #721a3e;
    font-size: 22px;
    font-family: 'montserratbold';
    vertical-align: middle;
}

.shipping .shipping-state { max-width: 250px; }

.voucher-country {
    margin-left: 20px;
}

.voucher-country button {
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    margin-left: -5px;
    height: 44px;
}

#cart .cart-detailed-totals .cart-summary-line.cart-total .label { font-size: 22px; font-weight: 600; font-family: 'montserratbold'; }
#cart .cart-detailed-totals .cart-summary-line.cart-total .value { font-size: 22px; font-weight: 600; font-family: 'montserratbold'; color: #721a3e; }

.shop-button a {
    float: left;
    padding: 10px 70px;
    border: 1px solid #721a3e;
    border-radius: 5px;
    font-family: 'montserratregular';
    font-weight: 600;
    text-transform: uppercase;
    color: #721a3e;
}

.order-button a {
    float: right;
    padding: 10px 70px;
    border: 1px solid #721a3e;
    border-radius: 5px;
    font-family: 'montserratregular';
    font-weight: 600;
    text-transform: uppercase;
    color: white;
    background-color: #721a3e;
}

li.cart-buttons {
    border: none !important;
}

span.voucherPrice {
    font-size: 22px;
    font-weight: 600;
    font-family: 'montserratbold';
    color: #721a3e;
}

/* ORDER */
.resp-tabs-list li .step-object {
    text-align: center;
    max-width: 100px;
    float: left;
    width: 100px;
    height: 55px;
    position: relative;
}
.resp-tabs-list li .circle::before {
    content: '';
    width: 30px;
    height: 30px;
    background-color: #cdcdcd;
    position: absolute;
    border-radius: 50px;
    left: 50%;
    margin-left: -15px;
}

.resp-tabs-list li.resp-tab-active .circle::before, 
.resp-tabs-list li.resp-tab-completed .circle::before {
    background-color: #72173e;
}

.resp-tabs-list li .circle-text {
    text-align: center;
    color: white;
    position: absolute;
    top: 3px;
    left: 50%;
    margin-left: -4px;
    font-weight: 600;
}

.resp-tabs-list li .step-title {
    position: absolute;
    top: 35px;
    width: 100%;
    font-weight: 600;
    color: #cdcdcd;
}

.resp-tabs-list li.resp-tab-active .step-title, 
.resp-tabs-list li.resp-tab-completed .step-title {
    color: black;
}

.step-content { display: none; }
.step-content.step-content-active { display: block; }
/* /ORDER */

/* ORDER - PAS LOGIN */
    .inciar-lft > h2 {
        font-size: 16px;
        font-family: 'montserratbold';
        font-weight: 600;
        border-bottom: 3px solid #dedede;
    }

    .inciar-lft #login-form, .customer-form-inside {
        padding: 20px 40px;
        border: 1px solid #cdcdcd;
        width: 100%;
        float: left;
    }

    .inciar-lft #login-form > p,
    .customer-form-inside > p {
        font-size: 16px;
        font-family: 'montserratbold';
    }

    .forget-password-link {
        font-size: 12px;
        color: #cdcdcd;
        text-decoration: underline;
        margin-top: 15px;
        display: block;
    }

    .tab-pane.active .inciar-lft h2 {
        border-bottom: 3px solid #721a3e;
    }

    .empresa-container {
        display: block;
        position: relative;
        padding-left: 35px;
        margin-bottom: 12px;
        cursor: pointer;
        font-size: 17px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        width: 50%;
        float: left;
    }
    
    .empresa-container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        z-index: 1000;
        top: 0;
        left: 0;
        height: 25px;
        width: 25px;
    }
    
    .checkmark {
        position: absolute;
        top: 0;
        left: 0;
        height: 25px;
        width: 25px;
        background-color: #eee;
        border-radius: 50%;
    }
    
    .empresa-container:hover input ~ .checkmark {
        background-color: #ccc;
    }
    
    .empresa-container input:checked ~ .checkmark {
        background-color: white;
        border: 2px solid #721a3e;
    }
    .empresa-container input:checked ~ .checkmark span {
        width: 10px;
        height: 10px;
        background-color: #721a3e;
        top: 50%;
        left: 50%;
        position: absolute;
        margin-top: -5px;
        margin-left: -4.5px;
        border-radius: 7px;
    }
    
    .checkmark:after {
        top: 9px;
        left: 9px;
        width: 8px;
        height: 8px;
        border-radius: 50%;
        background: white;
    }
    
    .empresa-container input:checked ~ .checkmark::after {
        display: block;
    }

    #login-form {
        margin-top: 57px;
    }

/* /ORDER - PAS LOGIN */

/* ORDER - PAS ADRECES */
#delivery-address .js-address-form,
#invoice-address .js-address-form {
    padding: 20px 30px;
    border: 1px solid #cdcdcd;
}

#delivery-address .js-address-form h3,
#invoice-address .js-address-form h3 {
    text-align: left;
    font-size: 16px;
    color: #72173e;
    font-weight: 600;
    font-family: 'montserratbold';
    margin-bottom: 20px;
}

#delivery-address .js-address-form input[type="text"],
#delivery-address .js-address-form input[type="tel"],
#delivery-address .js-address-form input[type="email"], 
#delivery-address .js-address-form input[type="password"],
#invoice-address .js-address-form input[type="text"], 
#invoice-address .js-address-form input[type="email"], 
#invoice-address .js-address-form input[type="password"] {
    max-width: 434px !important;
    height: 35px;
}

#delivery-address .js-address-form select.form-control-select,
#invoice-address .js-address-form select.form-control-select {
    margin-bottom: 10px;
    height: 35px;
    padding: 0px;
}

.use_same_address_block label {
    font-family: 'montserratregular';
    font-size: 14px;
    font-weight: 600;
    vertical-align: top;
}

.use_same_address_container {
    display: inline-block;
    position: relative;
    cursor: pointer;
    font-size: 17px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 40px;
    height: 14px;
}

.use_same_address_container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
}

.same-address-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #eee;
    /* border-radius: 50%; */
    border: 1px solid #721a3e;
}

.use_same_address_container:hover input ~ .same-address-checkmark {
    background-color: #ccc;
}

.use_same_address_container input:checked ~ .same-address-checkmark {
    background-color: white;
}
.use_same_address_container input:checked ~ .same-address-checkmark span {
    font-size: 17px;
    color: white;
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 0;
    left: 0;
}
.same-address-checkmark:after {
    width: 14px;
    height: 14px;
    background: white;
    color: white;
    font-size: 14px;
    line-height: 13px;
}

.use_same_address_container input:checked ~ .same-address-checkmark::after {
    display: block;
    content : '✔️';
    background-color: #721a3e;
}

.js-address-form .form-footer {
    float: none;
    padding: 20px 0px 10px 0px !important;
}

.create-address {
    width: 100%;
    float: left;
    border: 1px solid #cdcdcd;
    border-radius: 3px;
}

.create-address-text {
    font-size: 18px;
    text-decoration: none !important;
    width: 60%;
    padding: 10px;
    margin: 0;
    float: left;
    font-size: 14px !important;
    font-family: 'montserratbold';
    color: #72173e !important;
    margin-bottom: 0 !important;
}

.create-address-icon {
    float: left;
    width: 30%;
    margin: 0;
    padding: 10px;
    padding-left: 10%;
    background-image: url('../images/edit_1.svg');
    text-decoration: none !important;
    font-family: 'montserratregular';
    font-size: 14px;
    color: #cdcdcd !important;
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 5px 12px;
    text-align: left;
    margin-bottom: 0 !important;
    font-weight: 600;
    letter-spacing: 1px;
}

.different-address {
    font-size: 14px;
    color: #721a3e;
    font-family: 'montserratbold';
    margin-bottom: 20px;
    display: block;
    text-decoration: underline;
}

.address-item header.h4 {
    text-align: left;
}

.address-item hr {
    border-color: #dedede;
    border-style: solid;
}

.address-item .delete-address {
    float: right;
    color: #cdcdcd;
    font-family: 'montserratregular';
    font-weight: 600;
    letter-spacing: 1px;
    margin-right: 12px;
    padding: 0;
    width: auto;

}
.address-item .delete-address img {
    height: 20px;
    margin-right: 10px;
}
.address-item .edit-address {
    color: #cdcdcd;
    font-family: 'montserratregular';
    font-weight: 600;
    letter-spacing: 1px;
}
.address-item .edit-address img {
    height: 20px;
    margin-right: 5px;
}

.address-item .custom-radio {
    display: unset !important;
}
.create-address a {
    padding : 0;
    width: auto;
}
.address-continue {
    width: 100%;
    float: left;
    text-align: center;
}
/* /ORDER - PAS ADRECES */

/* ORDER - PAS TRANSPORTISTES*/
.delivery-title h2 {
    font-size: 16px;
    font-family: 'montserratbold';
    font-weight: 600;
    border-bottom: 3px solid #72173e;
}

.delivery-options {
    margin: 20px 0;
    border-top: 2px solid #cdcdcd;
    border-bottom: 2px solid #cdcdcd;
    float: left;
    width: 100%;
}

.delivery-option .check {
    width: 3%;
    float: left;
}

.delivery-option .delivery-title {
    width: 97%;
    float: left;
}

.delivery-options-list .carrier-name {
    width: 80%;
    display: inline-block;
    float: left;
    font-family: 'montserratregular';
    font-weight: 600;
    letter-spacing: 1px;
    padding-left: 20px;
}

.delivery-options-list .carrier-price {
    width: 20%;
    display: inline-block;
    float: left;
    text-align: right;
    font-family: 'montserratbold';
    font-weight: 600;
    color: #72173e;
}

.delivery-option {
    padding: 15px 0px;
    margin: 0;
    float: left;
    width: 100%;
}

.custom-radio {
    position: relative;
}

.custom-radio input {
    opacity: 0;
}

.custom-radio span {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
}

.custom-radio span span {
    font-size: 17px;
    color: white;
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    border: 1px solid #72173e;
    background-color: white;
}

.custom-radio input:checked ~ span span {
    background-color: white;
    border: 1px solid #721a3e;
    border-radius: 50%;
}

.custom-radio input:checked ~ span span::after {
    width: 7px;
    height: 7px;
    background-color: #721a3e;
    top: 50%;
    left: 50%;
    position: absolute;
    margin-top: -3px;
    margin-left: -3.5px;
    border-radius: 7px;
    display: block;
    content: '';
}

.order-options {
    float: left;
    width: 100%;
}

.delivery-button {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 20px;
}

.shippingMessage {
    padding: 20px 20px 20px 90px;
    background-color: #e9f1fe;
    border: 1px solid #245290;
    border-left: 5px solid #245290;
    background-image: url('../images/box-blue.svg');
    background-position: 23px;
    background-repeat: no-repeat;
    margin-bottom: 40px;
    width: 100%;
    float: left;
}

.shippingMessage a {
    text-decoration: underline;
}

.blueTextShipping {
    color: #245290;
    font-weight: 600;
}
/* /ORDER - PAS TRANSPORTISTES*/

/* ORDER - PAS PAGAMENT */
.inciar-lft:nth-child(even) {
    margin-right: 0;
    margin-bottom: 70px;
    float: right;
}
.payment-option {
    width: 100%;
    text-align: left;
}
.payment-options, #conditions-to-approve, #payment-confirmation {
    width: 100%;
    float: left;
}
.payment-options .inciar-lft {
    min-height: auto;
}

#conditions-to-approve {
    margin-top: 20px;
    text-align: center;
    margin-bottom: 20px;
}

#payment-confirmation {
    text-align: center;
}

.additional-information .modal-body{
    text-align: left;
}
/* /ORDER - PAS PAGAMENT */

/* CONFIRMACIÓ COMANDA */
h1 {
    font-size: 25px;
    color: #1d1f22;
    font-family: 'montserratbold';
    margin: 20px 0px;
}
.order-confirmation-icon,
.order-cross-confirmation-icon {
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 20px;
}
.order-confirmation-icon > span,
.order-cross-confirmation-icon > span:last-child {
    width: 60px;
    height: 60px;
    display: block;
    background-color: #26ae88;
    margin: 0 auto;
    border-radius: 50%;
    position: relative;
    display: inline-block;
}
.order-cross-confirmation-icon > span:first-child {
    width: 60px;
    height: 60px;
    display: block;
    background-color: #c02c4c;
    margin: 0 auto;
    border-radius: 50%;
    position: relative;
    display: inline-block;
    margin-right: 50px;
}
.order-cross-confirmation-icon > span:first-child::after {
    content: "❌";
    position: absolute;
    top: 17px;
    left: 10px;
    display: block;
    font-size: 40px;
    color: white;
}
.order-cross-confirmation-icon > span:last-child::after {
    content: "✔️";
    position: absolute;
    top: 17px;
    left: 10px;
    display: block;
    font-size: 48px;
    color: white;
}
.order-cross-confirmation-icon > span > span {
    position: absolute;
    width: 118px;
    top: 28px;
    left: 40px;
    border: 1px solid #c02c4c;
}
.order-confirmation-icon > span::after {
    content: "✔️";
    position: absolute;
    top: 17px;
    left: 10px;
    display: block;
    font-size: 48px;
    color: white;
}
.order-confirmation-desc {
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom : 40px;
}
.order-confirmation-desc p {
    font-weight: 600;
}
.order-product-item {
    width: 100%;
    float: left;
    border: 1px solid #cdcdcd;
    padding: 20px;
    margin-bottom: 10px;
}
.order-product-item img {
    width: 25%;
    float: left;
    max-width: 107px;
}
.order-product-item h3 {
    text-align: left;
    font-size: 18px;
    font-family: 'montserratbold';
    font-weight: 600;
}
.order-product-item-desc {
    width: 75%;
    float: left;
}
.order-product-quantity {
    margin-top: 20px;
}
.order-product-quantity,
.order-product-unit-price,
.order-product-shipping {
    width: 100%;
    float: left;
}
.order-product-quantity span,
.order-product-unit-price span,
.order-product-shipping span {
    display: block;
    width: 50%;
    float: left;
}
.order-product-quantity span:first-child,
.order-product-unit-price span:first-child,
.order-product-shipping span:first-child {
    text-align: left;
}
.order-product-quantity span:last-child,
.order-product-unit-price span:last-child,
.order-product-shipping span:last-child {
    text-align: right;
    color: #72173e;
}
.order-products {
    width: 100%;
    float: left;
    border: 1px solid #cdcdcd;
    padding: 10px 20px;
}
.order-products span {
    width: 50%;
    float: left;
}
.order-products span:first-child {
    text-align: center;
    font-family: 'montserratbold';
    color: black;
}
.order-products span:last-child {
    text-align: right;
    font-family: 'montserratbold';
    color: #72173e;
}
#order-details {
    width: 100%;
    float: left;
    border: 1px solid #cdcdcd;
    padding: 20px;
}
#order-details li:first-child {
    font-size: 16px;
    font-family: 'montserratbold';
    font-weight: 600;
    color: black;
    margin-bottom: 10px;
}
#order-details li {
    font-family : 'montserratregular';
    font-weight: 600;
    letter-spacing: 1px;
    color : #72173e;
    text-align: left;
}
#order-details li span {
    font-family : 'montserratregular';
    font-weight: 300;
    letter-spacing: 1px;
    color: black;
    text-align: left;
    font-size : 14px;
}
#order-confirmation .inciar-lft {
    min-height: unset;
}
.order-confirmation-content,
.share-content {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 2px solid #cdcdcd;
}
.share-content h2 {
    text-align: center;
    font-family: 'montserratbold';
    font-size: 20px;
    margin-bottom: 25px;
}
.share-content-buttons {
    text-align: center;
}
.icon-button {
    padding: 10px 60px;
    background-color: white;
    border: 1px solid #72173e;
    border-radius: 3px;
    font-family: 'montserratregular';
    font-weight: 600;
    color: #72173e;
    font-size: 16px;
    letter-spacing: 1px;
    margin-right: 20px;
    cursor: pointer;
    height: 46px;
}
.icon-button img {
    vertical-align: middle;
    max-width: 20px;
    margin-right: 10px;
}
#order-details p, #order-details dl {
    text-align: left;
}
#order-details dt {
    font-weight: 600;
    color: #72173e;
}
#order-confirmation .prod-item,
#checkout .prod-item,
#cart .prod-item {
    width: 25%;
    float: left;
    padding: 10px;
}
#content-hook-order-confirmation-footer h2 {
    text-align: center;
    font-family: 'montserratbold';
    font-size: 20px;
    margin-bottom: 25px;
}
#order-confirmation #main {
    max-width: 1240px;
    margin: 0 auto;
}

#order-summary-content h4.h4.black {
    font-weight: 600;
    margin-bottom: 16px;
}

.lv-summary {
    margin-bottom: 16px;
}

.lv-summary > .col-md-6 {
    vertical-align: top;
    display: inline-block;
    width: 48%;
    padding-right: 2%;
}

.lv-summary > .col-md-6 .inciar-lft {
    width: 100%;

}

#payment-confirmation article.alert {
    margin-top: 8px;
}

@media screen and (max-width:767px) {
    .lv-summary > .col-md-6 {
        width: 100%;
        padding-right: 0;
    }

    #payment-confirmation article.alert {
        margin-top: 0px;
    }
}
/* /CONFIRMACIÓ COMANDA */

/* CART OVERLAY */
.cart-overlay {
    display: none;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: black url('../img/loading.gif') center center no-repeat;
    background-size: 50px 50px;
    opacity: .5;
    z-index: 10000;
}
/* /CART OVERLAY */

/* PANTALLA CARRITO BUIT */
span.no-items {
    font-weight: 600;
    font-family: 'montserratbold';
}
/* /PANTALLA CARRITO BUIT */

.card-pro .pro-logo img {
    width: 100%;
}

.els-mes.altres-format.altres, .els-mes.altres-format.prod-rel-marques, .els-mes.altres-format.prod-rel {
    display: block !important;
}

.desc_product {
    padding-bottom: 20px;
    border-bottom: 1px solid #ececec;
}

.desc_product p {
    max-width: 800px;
    margin-top: 3px;
    font-size: 16px !important;
}

.desc_cata .acc_content p, .desc_mari .acc_content p, .desc_cata .acc_content, .desc_mari .acc_content {
    line-height: 18px;
    font-family: 'montserratregular';
    font-size: 16px !important;
    color: #21272d !important;
}

#bankwire-modal button {
    display: none;
}

#product .acc_content span {
    float: left;
    width: 85%;
    line-height: 24px;
    font-family: 'montserratregular';
    color: #21272d;
}

#product .pro-desc-lft > span {
    text-decoration: line-through;
    font-size: 18px;
}

.oval-penin {
    background-color: #004935 !important;
    border-radius: 50px;
    background: url(../images/oval-penin.svg) no-repeat !important;
}

#category-description {
    margin-top: 16px;
    padding: 8px;
}

#subcategories h4.subcategory-heading {
    font-size: 22px;
    color: #1d1f22;
    font-family: 'montserratbold';
    margin: 20px 0px;
}

#subcategories > ul > li {
    display: inline-block;
    width: 25%;
    margin-bottom: 8px;
}

#subcategories > ul > li a {
    font-size: 16px;
}

table.table {
    width: 100%;
    border-collapse: collapse;
}

table.table thead th {
    font-weight: 600;
    border-bottom: 1px solid #000;
}

table.table tbody td, table.table tbody th {
    padding: 4px 4px;
}

/* canvis 08/02/2023 START */
.hole_div.move > div#mobNav{ position: fixed; }

.mobNav ul li li li .purple-txt a{ color: #72173e; }

.mobNav ul li li a.purple-des{ background-color:#a36e88; }
.mobNav ul li li a.purple-des ~ ul{ background-color:#a36e88; }
.mobNav ul li li a.purple-des ~ ul li{ background-color:#a36e88; }

.mob-moments-lnk {
    text-align: center;
}

.pdt-filters ~ .pdt-rht .filter-btn{ display:none; }

@media screen and (max-width: 1023px){

	.pdt-filters ~ .pdt-rht .filter-btn a{
		background: #721a3e;
		padding: 13px 0;
		border-radius: 5px;
		border: 1px solid #721a3e;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
		cursor: pointer;
		display: block;
		text-align: center;
		font-size: 16px;
		color: #ffffff;
		font-family: 'montserratlight';
		float: left;
		width: 100%;
		position: static;
	}
	.pdt-filters ~ .pdt-rht .filter-btn{
		display:block;
	}
	
}

@media screen and (max-width: 767px){

	.pdt-filters ~ .pdt-rht .filter-btn a{
		width: 95%;
		float:unset;
	}
	
	.pdt-filters ~ .pdt-rht .filter-btn{
		text-align: -webkit-center;
		margin-top: 20px;
	}
}

.pdt-mobile{ display:none; }
.pdt-lft.pdt-filters.pdt-mobile{
    float: left;
    margin-top: 3%;
    padding-left: 7%;
	width: 100%;
	padding-bottom: 6%;
	border-bottom: solid 1px #dfdfdf;
}

.pdt-filters.pdt-mobile #search_filters{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	float: left;
	width: 100%;
}
.pdt-filters.pdt-mobile .facet:first-child{ margin-top: 0px; }
.pdt-filters.pdt-mobile .facet:nth-child(2){ margin-top: 0px; }
/*
pdt-banner products-selection{}*/
.total-products.pdt-txt-left{ display:block; }
.pdt-txt-rht.sort-by-row{ display:block; }
.pdt-txt-rht{ display:block; }

@media screen and (max-width: 767px){
	.pdt-banner.products-selection{
		display: block;
		margin-left: 3.5%;
		width: 93%;
		margin-top: 3%;
	}

	.pdt-filters ~ .pdt-rht .filter-btn a{
		width: 100%;
		float:left;
	}
	
	.pdt-rht .filter-btn~.els-mes.inner-pdt ul li{
		min-height: 30px;
	}
	
	.pdt-rht .total-products.pdt-txt-left{ margin-right: 50px; }
}

@media screen and (max-width: 596px){
	.pdt-rht .pdt-txt-rht.sort-by-row{ float:left;margin-top:20px; }
}

@media screen and (max-width: 402px){
	.pdt-rht .pdt-txt-rht.sort-by-row #pdt-select .sbHolder{ float:left; }
}

/* canvis 08/02/2023 END */
